XIN NGHi PHEP - Khao sat #5411
Xin nghi phép
06/12/2023 15:58 - D6 Duy Diing

Status: béng Start date: 06/12/2023
Priority: Trung binh Due date: 07/12/2023
Assignee: D6 Duy Diing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em c6 viéc gia dinh can vé qué, nén em xin nghi ngay 07/12/2023

History

#1 - 06/12/2023 22:06 - Vii Hoi
- Assignee changed from Vi Hoi to D6 Duy Diing
- % Done changed from 0 to 100

#2 - 08/12/2023 11:38 - D5 Duy Diing

- Status changed from Tao mdi to Bong
